/*     1291245 : 이미지 (비율형)      */
.img_ratio__1291245__ {max-width:100%;vertical-align:top}
.img_ratio__1291245__ * {box-sizing:border-box}
.img_ratio__1291245__ a {display:block;vertical-align:top}
.img_ratio__1291245__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291245__ img {width:auto}
}

/*     1291255 : 이미지 (비율형)      */
.img_ratio__1291255__ {max-width:100%;vertical-align:top}
.img_ratio__1291255__ * {box-sizing:border-box}
.img_ratio__1291255__ a {display:block;vertical-align:top}
.img_ratio__1291255__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291255__ img {width:auto}
}

/*     1291265 : 이미지 (비율형)      */
.img_ratio__1291265__ {max-width:100%;vertical-align:top}
.img_ratio__1291265__ * {box-sizing:border-box}
.img_ratio__1291265__ a {display:block;vertical-align:top}
.img_ratio__1291265__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291265__ img {width:auto}
}

/*     1291275 : 이미지 (비율형)      */
.img_ratio__1291275__ {max-width:100%;vertical-align:top}
.img_ratio__1291275__ * {box-sizing:border-box}
.img_ratio__1291275__ a {display:block;vertical-align:top}
.img_ratio__1291275__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291275__ img {width:auto}
}

/*     1291285 : 이미지 (비율형)      */
.img_ratio__1291285__ {max-width:100%;vertical-align:top}
.img_ratio__1291285__ * {box-sizing:border-box}
.img_ratio__1291285__ a {display:block;vertical-align:top}
.img_ratio__1291285__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291285__ img {width:auto}
}

/*     1291355 : 이미지 (비율형)      */
.img_ratio__1291355__ {max-width:100%;vertical-align:top}
.img_ratio__1291355__ * {box-sizing:border-box}
.img_ratio__1291355__ a {display:block;vertical-align:top}
.img_ratio__1291355__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291355__ img {width:auto}
}

/*     1291375 : 이미지 (비율형)      */
.img_ratio__1291375__ {max-width:100%;vertical-align:top}
.img_ratio__1291375__ * {box-sizing:border-box}
.img_ratio__1291375__ a {display:block;vertical-align:top}
.img_ratio__1291375__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291375__ img {width:auto}
}

/*     1291365 : 이미지 (비율형)      */
.img_ratio__1291365__ {max-width:100%;vertical-align:top}
.img_ratio__1291365__ * {box-sizing:border-box}
.img_ratio__1291365__ a {display:block;vertical-align:top}
.img_ratio__1291365__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291365__ img {width:auto}
}

/*     1291385 : 이미지 (비율형)      */
.img_ratio__1291385__ {max-width:100%;vertical-align:top}
.img_ratio__1291385__ * {box-sizing:border-box}
.img_ratio__1291385__ a {display:block;vertical-align:top}
.img_ratio__1291385__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291385__ img {width:auto}
}

/*     1291395 : 이미지 (비율형)      */
.img_ratio__1291395__ {max-width:100%;vertical-align:top}
.img_ratio__1291395__ * {box-sizing:border-box}
.img_ratio__1291395__ a {display:block;vertical-align:top}
.img_ratio__1291395__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291395__ img {width:auto}
}

/*     1291405 : 이미지 (비율형)      */
.img_ratio__1291405__ {max-width:100%;vertical-align:top}
.img_ratio__1291405__ * {box-sizing:border-box}
.img_ratio__1291405__ a {display:block;vertical-align:top}
.img_ratio__1291405__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291405__ img {width:auto}
}

/*     1855725 : 이미지 (비율형)      */
.img_ratio__1855725__ {max-width:100%;vertical-align:top}
.img_ratio__1855725__ * {box-sizing:border-box}
.img_ratio__1855725__ a {display:block;vertical-align:top}
.img_ratio__1855725__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1855725__ img {width:auto}
}

/*     1855735 : 이미지 (비율형)      */
.img_ratio__1855735__ {max-width:100%;vertical-align:top}
.img_ratio__1855735__ * {box-sizing:border-box}
.img_ratio__1855735__ a {display:block;vertical-align:top}
.img_ratio__1855735__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1855735__ img {width:auto}
}

/*     1855745 : 이미지 (비율형)      */
.img_ratio__1855745__ {max-width:100%;vertical-align:top}
.img_ratio__1855745__ * {box-sizing:border-box}
.img_ratio__1855745__ a {display:block;vertical-align:top}
.img_ratio__1855745__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1855745__ img {width:auto}
}

/*     1855755 : 이미지 (비율형)      */
.img_ratio__1855755__ {max-width:100%;vertical-align:top}
.img_ratio__1855755__ * {box-sizing:border-box}
.img_ratio__1855755__ a {display:block;vertical-align:top}
.img_ratio__1855755__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1855755__ img {width:auto}
}

/*     1855765 : 이미지 (비율형)      */
.img_ratio__1855765__ {max-width:100%;vertical-align:top}
.img_ratio__1855765__ * {box-sizing:border-box}
.img_ratio__1855765__ a {display:block;vertical-align:top}
.img_ratio__1855765__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1855765__ img {width:auto}
}

/*     1855775 : 이미지 (비율형)      */
.img_ratio__1855775__ {max-width:100%;vertical-align:top}
.img_ratio__1855775__ * {box-sizing:border-box}
.img_ratio__1855775__ a {display:block;vertical-align:top}
.img_ratio__1855775__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1855775__ img {width:auto}
}

